「Apache HTTP Web Server」に情報漏えいやDoS攻撃の脆弱性(JVN) | ScanNetSecurity[国内最大級のサイバーセキュリティ専門ポータルサイト]
2018.07.18(水)

「Apache HTTP Web Server」に情報漏えいやDoS攻撃の脆弱性(JVN)

脆弱性と脅威 セキュリティホール・脆弱性

独立行政法人 情報処理推進機構(IPA)および一般社団法人 JPCERT コーディネーションセンター(JPCERT/CC)は12月21日、Apache Software Foundationが提供する「Apache HTTP Web Server」に複数の脆弱性が存在すると「Japan Vulnerability Notes(JVN)」で発表した。

「Apache HTTP Web Server 2.4.25 より前のバージョン」には、Padding Oracle 攻撃(CVE-2016-0736)、DoS攻撃(CVE-2016-2161、CVE-2016-8740)、httpoxy(CVE-2016-5387)、HTTP リクエスト解析処理(CVE-2016-8743)の脆弱性が存在する。JVNでは、開発者が提供する情報をもとに最新版(Apache HTTP WebServer 2.4.25)へアップデートするよう呼びかけている。
《吉澤 亨史( Kouji Yoshizawa )》

関連記事

Scan PREMIUM 会員限定記事

もっと見る

Scan PREMIUM 会員限定記事特集をもっと見る

カテゴリ別新着記事

★★Scan PREMIUM 会員限定コンテンツにフルアクセスが可能となります★★
<b>★★Scan PREMIUM 会員限定コンテンツにフルアクセスが可能となります★★</b>

経営課題としてサイバーセキュリティに取り組む情報システム部門や、研究・開発・経営企画に携わる方へ向けた、創刊19年のセキュリティ情報サービス Scan PREMIUM を、貴社の事業リスク低減のためにご活用ください。

×